/* Advanced Hosting CSS Document */




/* DATABASE CSS */






#popup{
	display: block;
	background: #ffffff;
	padding: 15px;
	margin: 15px;
	}


#crumb{
	width: 780px;
	text-align: left;
	font-size: 11px;
	background: transparent;
	}
a.crumb {
	font-weight: 700;
	font-style: italic;
	}

#catbuycontainer {
	width: 740px;
	text-align: left;
	padding: 0;
	background: transparent;
	margin-left: 40px;
	}

.catbuyrow {
	float: left;
	padding-bottom: 40px;
	width: 740px;
	margin: 0;
	background: transparent;
	}

.catbuyrow div {
	float: left;
	width: 348px;
	text-align: left;
	padding: 0px;
	margin-right: 20px ;
	background: transparent;
	}
.catbuyrow div h2 {
	display: block;
	text-align: left;
	padding: 0px 0px 7px 0px;
	margin: 0 ;
	background: transparent;
	}
	
.no_underline{
	text-decoration: none;
	}	
	
.catbuyrow div .catbuyright {
	float: right;
	width: 213px;
	text-align: left;
	padding-left: 7px;
	margin: 0 ;
	background: transparent;
	}
	
.catbuyright .col1{
	width:80px;
	float:left;
	font-size : 12px;
	font-weight: 600;
	padding:5px 0px 0px 0px;
	margin:0;
	border:0;
	}

.catbuyright .col2{
	width:133px;
	float:right;
	font-size : 12px;
	font-weight: 600;
	padding:5px 0px 0px 0px;
	margin:0;
	border:0;
	}
	
.catbuyrow div .catbuyright .catbuyview{
	width:200px;
	float:left;
	padding:5px 0px 0px 0px;
	margin:0;
	border:0;
	}	
	
.catbuyrow div .catbuyleft {
	width: 120px;
	padding: 0px;
	margin: 0 ;
	background: transparent;
	}

.catbuyrow div img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	}

.catbuyspecial_rrp {	
	width: 120px;
	font-size: 14px;
	font-weight: 600;
	color: red ;
	text-decoration: line-through;
	background: red;
		}


 .catbuyspecial_price {	
	width: 120px;
	font-size: 14px;
	font-weight: 600;
	color: green ;
	background: green;
		}	
	

#catcontainer {
	width: 740px;
	text-align: center;
	padding: 0;
	background: transparent;
	}



.catrow {
	float: left;
	padding-bottom: 40px;
	width: 740px;
	margin: 0;
	background: transparent;
	}


.catrow div {
	float: left;
	width: 220px;
	text-align: center;
	padding: 0px;
	margin: 0 ;
	background: transparent;
	}

#catcontainer a {	
	display: block;
	text-align: center;
	}

#catcontainer a:hover {
	}

.catrow img {
	text-align: center;
	margin: 0;
	border: 0;
	}




#prodcontainer {
	width: 780px;
	text-align: center;
	padding: 0;
	background: transparent;
	}

.prodrow {
	float: left;
	padding-bottom: 40px;
	width: 780px;
	margin: 0;
	background: transparent;
	}

.prodrow div {
	float: left;
	width: 260px;
	text-align: center;
	padding: 0px;
	margin: 0 ;
	background: transparent;
	}

#prodcontainer a {	
	display: block;
	text-align: center;
	}

#prodcontainer a:hover {
	}

.prodrow img {
	text-align: center;
	margin: 0;
	border: 0;
}

#brandcontainer {
	width: 780px;
	text-align: left;
	padding: 0;
	background: transparent;
	}

.brandrow {
	float: left;
	padding-bottom: 40px;
	width: 780px;
	margin: 0;
	background: transparent;
	}

.brandrow div {
	float: left;
	width: 240px;
	text-align: left;
	padding: 0px 20px 0px 0px;
	margin: 0 ;
	background: transparent;
	}

#brandcontainer a {	
	display: block;
	text-align: let;
	}

#brandcontainer a:hover {
	}

.brandrow img {
	text-align: left;
	margin: 0;
	border: 0;
	}

 .special_rrp {	
	display:block;
	font-size: 14px;
	font-weight: 600;
	color: #990900 ;
	text-decoration: line-through;
	}


 .special_price {	
	display:block;
	font-size: 14px;
	font-weight: 600;
	color: #333333 ;
	}	








